cloud_channel: '6'
defaults:
  -
    id: m5s2whvypbythnb2ivt9yh0217fm3f03lsyrnskhg2f89onz
    name: 'code configer'
    configuration:
      code: |-
        {
          "selector": "textarea",
          "content_style": "body { font-family: 'Saira', sans-serif !important; } strong { font-weight: bold !important; font-size: 1.25rem !important; margin: 0.5rem 0 !important; }",
          "plugins": "lists code directionality textcolor link",
          "toolbar": "fontselect | fontsizeselect | code | numlist bullist | forecolor backcolor | ltr rtl | customInsertButton | undo redo | styleselect | bold italic | alignleft aligncenter alignright alignjustify | outdent indent | link",
          "fontsize_formats": "8pt 10pt 12pt 14pt 18pt 24pt 36pt",
          "font_formats": "Saira=Saira, sans-serif;Arial=arial,helvetica,sans-serif;Courier New=courier new,courier,monospace;Times New Roman=times new roman,times;",
          "codesample_languages": [
            { "text": "HTML/XML", "value": "html", "name": "HTML" },
            { "text": "JavaScript", "value": "javascript", "name": "JavaScript" },
            { "text": "CSS", "value": "css", "name": "CSS" }
          ]
        }
      mode: javascript
    type: configuration
    enabled: true
    init_mode: immediate
